*{
    margin: 0;
    padding: 0;
}

html {
    font-family: "Lato", "sans-serif";
    background-color: #fff;
    color: #555;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

body{
    position: relative;
}

#home{
    min-height: 100vh;
    background-image: linear-gradient(rgba(20,20,20,0.50),rgba(20,20,20,0.50)), url(../img/background.jpg);
    background-position: center;
    background-size: cover;
}

.headermain{
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
    padding-top: 27%;
}

.header-text{
    font-family: "Lato", "sans-serif";
    background-color: transparent;
    color: #fff;
    text-align: center;
}

.btn:link,
.btn:visited{
    border: 1px solid red;
    border-radius: 30px;
    text-decoration: none;
    margin-left: 20px;
    color: #fff;
}

.btn-ghost:link,
.btn-ghost:visited{
    color: red;
    transition: 0.5s;
}

.btn-ghost:hover,
.btn-ghost:active{
    background-color: red;
    color:white;
    transition: 0.5s;
}

.logo{
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar-light .navbar-nav .active>.nav-link, 
    .navbar-light .navbar-nav .nav-link.active, 
    .navbar-light .navbar-nav .nav-link.show, 
    .navbar-light .navbar-nav .show>.nav-link{
        color: red;
        font-weight: bold;
    }

    .navbar-light .navbar-nav .nav-link {
        color: rgba(0,0,0);
    }

.nav-link:hover{
    border-bottom: 1px solid red;
    transition: .8s;
}

.navcon{
    background-color: rgb(255, 189, 189);
    color:red;
    position: fixed;
    min-height: 20px;
    z-index: 99;
}

.navitem{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: .5s;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0);
    border-color: rgba(0,0,0);
}

@media(max-width: 820px){
    .SMCard{
        margin-top: 0;
    }
    .navcon{
        background-color:  rgb(255, 189, 189);
    }
    .btn{
        font-size: 0.8rem;
        margin-top: 5mm;
    }
    .applybtn{
        margin-top: 0;
        margin-bottom: 3%;
    }
    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }
    .headermain{
        font-size: 1.5rem;
        padding-top: 75%;
    }
}

.section1{
    min-height: 101vh;
    background-image: linear-gradient(rgba(220,220,220,0.100),
    rgba(220,220,220,0.100)), url(../img/gallery.jpg);
    background-position: center;
    background-size: cover;
    padding-bottom: 3%;
}

.card{
    background-color: #fff;
    min-height: 620px;
    padding: 20px;
    margin-top: 25%;
    margin-bottom: 10%;
    -webkit-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
}

.card h4{
    text-align: center;
    text-transform: uppercase;
    color: red; 
    padding: 20px;   
    font-size: 75%;
    margin-bottom: 0;
}

.card p{
    font-size: 70%
}

.card-img-top{
    height: 325px;
}

.section2{
    min-height: 100vh;
    background-image: linear-gradient(rgba(255, 255, 255, 0.750),rgba(255, 255, 255, 0.750)), url(../img/aboutus.jpg);
    background-position: center;
    background-size: cover;
    padding-bottom: 5%;
}

footer{
    min-height: 10vh;
    background-color: rgb(255, 189, 189);
    padding-bottom: 2%;
}

.gallerypics{
    padding-top: 40%;
    text-align: center;
    font: 200%;
    color: red;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}

.staffmembers{
    padding-top: 40%;
    text-align: center;
    font: 200%;
    color: red;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}



.SMC-name{
    color: red;
    font-size: 120%;

}

.SMC-p{
    font-size: 70%;   
}

.ft{
    color: black;
    font-size: 100%;
    padding: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: center;
}

.ft2{
    color: black;
    font-size: 60%;
    padding: 20px;
    margin-bottom: 0;   
    text-align: center;
}

.ft2 i{
    font-size: 100%;
    color: red;
    margin-right: 10px;
}

.SMCard{
    margin-top: 20px;
}

#aboutus{
    padding-top: 2%;
}

hr{
    border-color:red;
}

.ftreviews{
    text-align: center;
    padding-top: 50%;
    color: red;
}

.ftrow{
    background-color: white;
    min-height: 3vh;
}

#reviews{
    min-height: 25vh;
    background-image: linear-gradient(rgba(255, 255, 255, 0.750),rgba(255, 255, 255, 0.750)), url(../img/review.jpg);
    background-position: center;
    background-size: cover;
    padding-bottom: 5%;
}

#review-home{
    min-height: 93vh;
    background-image: linear-gradient(rgba(255,255,255,0.200),rgba(255, 255, 255, 0.200)), url(../img/review-background.jpg);
    background-position: center;
    background-size: cover;
}

textarea{
    resize: none;
    text-align: justify;
    min-width: 100%;
    white-space: normal;
    font-size: 13px;
}

.form-control{
    font-size: 15px;
}

.button{
    text-align: center;
    padding-right: 25px;
}

.table{
    font-size: 15px;
}